@charset "gb2312";
/* CSS Document */
/*通用*/
body{ margin:0; padding:0; font-family:"宋体";}
table{ font-size:12px; color:#545454; line-height:22px;}
a{color:#545454;}
a:hover{ color:#4E86E4;}
#page{ margin:0 auto; padding:0;}
ul,li,p,dl.dt,dd,a{ margin:0; padding:0; text-decoration:none;}
img{ border:0px;}
.content p{ text-indent:2em; line-height:22px; margin:5px 0;}
.clear{ clear:both; visibility:visible; width:0px; height:0px;}

/*font*/
.font1{ color:#ff913d; font:28px/34px "黑体";}
.font2{ color:#000000; font-family:"微软雅黑","黑体"; font-size:14px; font-weight:bold;}
.font3{ color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:10px;}
.font4{ font-size:16px; font-weight:bold;}

/*index top*/
#top-1{ width:254px; height:30px; background:url(../gif/top-bg1.gif) top left no-repeat; float:right; text-align:center;}
#top-1 a{ line-height:30px;}
.top-a1{ padding-left:22px; background:url(../gif/icon1.gif) no-repeat left center;}
.top-a2{ padding-left:22px; background:url(../gif/icon2.gif) no-repeat left center;}
.top-a3{ padding-left:22px; background:url(../gif/icon3.gif) no-repeat left center;}

.menu{ float:right;}
.menu li{ float:left; text-align:center; list-style:none;}
.menu li a{ color:#FFF; line-height:30px;}
.menu li a:hover{ background:url(../gif/icon4.gif) no-repeat left center; padding-left:12px;}
.menu-li1{ background:url(../jpg/menu-bg2.webp) no-repeat; width:93px; height:30px;}
.menu-li2{ background:url(../jpg/menu-bg1.webp) no-repeat; width:85px; height:30px;}

/*index-right*/
.news-list{ width:236px;}
.news-list li{ list-style:none; width:236px; background:url(../gif/line3.gif) left bottom no-repeat; float:left;}
.news-list li a{ padding-left:20px; line-height:25px; background:url(../gif/icon6.gif) no-repeat left center;}

.li-none li{ list-style:none;}
 .px-gd1 a{
	font-family:"宋体";
	font-size:12px;
	color:#1e8cd4;
	line-height:20px;
	text-decoration:none;
	}
	.px-gd1 a:hover{
	font-family:"宋体";
	font-size:12px;
	color:#1e8cd4;
	line-height:20px;
	text-decoration:none;
	}
/*nwes*/
.news-bg1 td{ background:##F4F4F4; border-bottom:1px solid #CCC;}
.news-bg2 td{ border-bottom:1px solid #CCC;}

/*products*/
.products{ border:1px solid #CCC; margin:10px 30px; float:left;}

/*order*/
#order{ border:2px #CCC solid;}
.order1{ width:180px; height:14px;}
#order2{ width:180px; margin:2px auto;}
#order3{ height:20px; float:left; margin-left:100px;}

/*webmap*/
.webmap{ float:left; margin:25px;}
.webmap-1{ background:url(../jpg/bg01.webp) no-repeat;}
.webmap-1 a{ color:#FFF; font-size:12px; font-family:"微软黑体";}
.webmap-2{ color:#333; font-size:12px; font-family:"微软黑体";}
.webmap-2:hover{ color:#FFF;background:url(../jpg/bg02.webp) no-repeat;}
/*end webmap*/